@charset "utf-8";
/* CSS Document */



/*this give the page no borders or margins */
#footercol {
	margin: 0;

}
/*END this give the page no borders or margins */



#footercol {
  width:auto; background-position:center; height:350px; vertical-align:bottom; z-index:0;
	/*border-top:#ccc; border-top-style:solid; border-top-width:thin; border-top:#ccc;*/
}

#footercol * {vertical-align:top; vertical-align:text-top; }

#footercol h1 {color:#F4FFFE; font-size:11px;  margin:0 0 0px 0; padding:0px 0 2px 0; border-bottom:thin; border-bottom-color:#FFF; border-bottom-style:solid; border-bottom-width: 1px;/*text-transform:uppercase*/;}


#footercol h1 a {color:#F4FFFE; font-size:11px;  margin:0 0 0px 0; padding:0px 0 2px 0; border-bottom:#01D3DE; border-bottom-width:thin; border-bottom-width:1px; border-bottom:solid; /*text-transform:uppercase*/;}

#footercol h2 {color:#F4FFFE; font-size:14px;  margin:0 0 0px 0; padding:12px 0 2px 0; border-bottom:thin; border-bottom-color:#FFF; border-bottom-style:solid; border-bottom-width: 1px;/*text-transform:uppercase*/;}

#footercol a {color:#000; text-decoration:none;}
#footercol a:hover {color:#000; text-decoration: underline;}
#footercol ul, #leftcs li {padding:0; margin:0; list-style:none; display:block;}
#footercol li li {background:url(/img/bul.jpg) no-repeat 0 3px; padding-bottom:8px; padding-left:17px; font-size:12px;}
		/* This line controls how far the side nav is from the top */
#home #footercol ul {position:relative;  margin-top:10px; z-index:20;}
	/* This line controls how far the small bullets are from the big bullets*/
#home #footercol ul ul {position:static; top:auto; margin-top:10px;}

#footercol #nav ul {display:none;}



/*end the all css toggle*/



#centercol_footer_3 {
background-image:url(http://www.aahs.org/images/footer_bg_2.gif); border-top:thin; border-top-color:#CCC; border-top-style:solid; border-top-width: 1px; width:930px; margin:0 auto; background-position:center; height:350px; overflow:hidden;

}
#centercol_footer_3 a {
	color:#000;
	}
#centercol_footer_3 a:hover {
	color:#000;
	}


#footerleft {


	float:left;
	width:auto; /* for IE5/WIN */
	voice-family: "\"}\"";

	padding-top:15px;
	padding-left:15px;
	word-spacing:normal;



	z-index:100;
	color:#FFF;
	}

#footerleft a {
	color:#FFF;
	line-height:15px;


	}
#footerleft a:hover {
	color:#FFF;
		line-height:15px;

	}


	#footerleft ul, #leftcs li {padding:0; margin:0; list-style:none; display:block;}
#footerleft li li {background:url(/img/bul.jpg) no-repeat 0 3px; padding-bottom:8px; padding-left:17px; font-size:12px;}



#footerleft strong {color:#80FFFF; text-decoration:none;}




#footer_centercol_2 {
	width:930px; margin:0 auto; background-color:#E8FFFD; background-position:center; height:250px; overflow:hidden;
	border-left:#CCC; border-left-style:solid; border-left-width: 1px;
border-bottom:#CCC; border-bottom-style:solid; border-bottom-width: 1px; border-right:#CCC; border-right-style:solid; border-right-width: 1px;
}
#footer_centercol_2 a {
	color:#FFF;
	}
#footer_centercol_2 a:hover {
	color:#FFF;
	}



	/*ask questions*/

a.footeraskaamc {

font:Arial, Helvetica, sans-serif;
font-size:12px;
width:200px;
padding:0px /*controls top */ 0px  /*controls left */0px /*controls bottom */ 20px /*controls right */;
line-height:50px;
float:right;
padding-right:20px;
margin-top:-25px;


background: no-repeat url("../images/ask_pencil.gif");line-height:20px; background-position:left; display:block;

    }
a.footeraskaamc:hover {
background-position: -150px 0;
line-height:50px;
font:Arial, Helvetica, sans-serif;
font-size:12px;
background: no-repeat url("../images/ask_pencil.gif");line-height:20px; background-position:left; display:block; margin-right:00px;
    }
/*ask questions*/
